## Settings file was created by plugin Starstorm 2 Nightly v0.3.50
## Plugin GUID: com.TeamMoonstorm.Starstorm2-Nightly

[Armed Backpack]

## Should this item be enabled?
# Setting type: Boolean
# Default value: true
Enabled = true

## Damage dealt by the missle per stack. (1 = 100%)
# Setting type: Single
# Default value: 4
Backpack Damage Coeff = 4

## Proc multiplier per percentage of health lost. (1 = 100% of health fraction lost)
# Setting type: Single
# Default value: 2.5
Proc Mult = 2.5

## Minimum chance for fired missile. (1 = 1% chance)
# Setting type: Single
# Default value: 0
Proc Minimum = 0

[Baby Toys]

## Should this item be enabled?
# Setting type: Boolean
# Default value: true
Enabled = true

## Levels removed per stack
# Setting type: Int32
# Default value: 3
Level Reduction Per Stack = 3

[Back Thruster]

## How long the Thruster buff lasts, in seconds.
# Setting type: Single
# Default value: 8
Thrust Duration = 8

## Maximum speed bonus from Thruster (1 = 100%)
# Setting type: Single
# Default value: 2
Speed Cap = 2

## How long it takes to reach maximum speed, in seconds
# Setting type: Single
# Default value: 1.5
Accel = 1.5

## Maximum turning angle before losing built up speed
# Setting type: Single
# Default value: 15
Max Angle = 15

[Cloaking Headband]

## How long the Cloak buff lasts, in seconds.
# Setting type: Single
# Default value: 8
Cloak Duration = 8

[Coffee Bag]

## Should this item be enabled?
# Setting type: Boolean
# Default value: true
Enabled = true

## Duration of the buff gained upon using an interactable.
# Setting type: Single
# Default value: 15
Interact Buff = 15

## Attack speed bonus granted per stack while the buff is active. (1 = 100%)
# Setting type: Single
# Default value: 0.225
Atk Speed Bonus = 0.225

## Movement speed bonus granted per stack while the buff is active. (1 = 100%)
# Setting type: Single
# Default value: 0.21
Move Speed Bonus = 0.21

[Cognation]

## Wether or not cognation ghosts inherit all items from the original body
# Setting type: Boolean
# Default value: true
Inherit Inventory = true

[Detritive Trematode]

## Should this item be enabled?
# Setting type: Boolean
# Default value: true
Enabled = true

## Amount of missing health needed for Trematode to proc. (1 = 100%)
# Setting type: Single
# Default value: 0.4
Trematode Threshold = 0.4

## Movement speed reduction received from the Trematode debuff. (1 = 100%)
# Setting type: Single
# Default value: 0.2
Trematode Slow = 0.2

## Duration of Trematode debuff, in seconds.
# Setting type: Single
# Default value: 4
Dot Duration = 4

## Damage dealt by the Trematode debuff, per second. (1 = 100%)
# Setting type: Single
# Default value: 1
Trematode Damage = 1

[Droid Head]

## Should this item be enabled?
# Setting type: Boolean
# Default value: true
Enabled = true

## Amount of extra damage for base and per stack, Percentage (1 = 100%)
# Setting type: Single
# Default value: 1
Base Damage = 1

## Base lifetime of the security drone, in seconds.
# Setting type: Single
# Default value: 20
Base Life Time = 20

## Lifetime of the security drone per stack, in seconds.
# Setting type: Single
# Default value: 5
Stack Life Time = 5

[Field Accelerator]

## Should this item be enabled?
# Setting type: Boolean
# Default value: true
Enabled = true

## Amount of charge to add to the teleporter on kill. (1 = 100%)
# Setting type: Single
# Default value: 0.01
Charge Per Kill = 0.01

## Maximum Amount of Charge per kill. (1 = 100%)
# Setting type: Single
# Default value: 0.05
Max Charge Per Kill = 0.05

[Fork]

## Should this item be enabled?
# Setting type: Boolean
# Default value: true
Enabled = true

## Bonus base damage per fork. (1 = 1 base damage. Base damage for most characters is 12.)
# Setting type: Single
# Default value: 2
Damage Bonus = 2

[Greater Warbanner]

## Amount of Extra Regeneration. (1 = 100%)
# Setting type: Single
# Default value: 0.5
Extra Regeneration = 0.5

## Amount of Extra Crit Chance. (100 = 100%)
# Setting type: Single
# Default value: 20
Extra Crit = 20

## Amount of Cooldown Reduction. (1 = 100%)
# Setting type: Single
# Default value: 0.5
Cooldown Reduction = 0.5

## Max active warbanners for each character.
# Setting type: Int32
# Default value: 5
Max Greater Banners = 5

[Green Chocolate]

## Should this item be enabled?
# Setting type: Boolean
# Default value: true
Enabled = true

## Percentage of max hp that must be lost for Green Chocolate's effect to proc. (1 = 100%)
# Setting type: Single
# Default value: 0.2
Damage Threshold = 0.2

## Percent damage reduction that the damage in excess of the above threshold (base value 20%) is reduced by. (1 = 100%)
# Setting type: Single
# Default value: 0.5
Damage Reduction = 0.5

## Base duration of the buff provided by Green Chocolate. (1 = 1 second)
# Setting type: Single
# Default value: 15
Base Duration = 15

## Duration of the buff gained per stack. (1 = 1 second)
# Setting type: Single
# Default value: 10
Stack Duration = 10

## Percent damage increase from the buff. (1 = 100%)
# Setting type: Single
# Default value: 0.5
Buff Damage = 0.5

## Crit chance increase from the buff. (1 = 1% crit chance)
# Setting type: Single
# Default value: 20
Buff Crit = 20

[Hunters Sigil]

## Should this item be enabled?
# Setting type: Boolean
# Default value: true
Enabled = true

## Base amount of extra armor added.
# Setting type: Single
# Default value: 15
Base Armor = 15

## Amount of extra armor added per stack.
# Setting type: Single
# Default value: 10
Stack Armor = 10

## Base amount of extra damage added. (1 = 100%)
# Setting type: Single
# Default value: 0.2
Base Damage = 0.2

## Amount of extra damage added per stack. (1 = 100%)
# Setting type: Single
# Default value: 0.15
Stack Damage = 0.15

## Base time the buff lingers for after moving, in seconds.
# Setting type: Single
# Default value: 1.5
Base Linger = 1.5

## Amount of extra lingering time added per stack, in seconds.
# Setting type: Single
# Default value: 0.75
Stack Linger = 0.75

[Jet Boots]

## Should this item be enabled?
# Setting type: Boolean
# Default value: true
Enabled = true

## Base radius of Prototype Jet Boot's explosion, in meters.
# Setting type: Single
# Default value: 7.5
Base Radius = 7.5

## Stacking radius of Prototype Jet Boots' explosion, in meters.
# Setting type: Single
# Default value: 2.5
Stack Radius = 2.5

## Maximum radius of Prototype Jet Boots' explosion, in meters.
# Setting type: Single
# Default value: 15
Max Radius = 15

## Base damage of Prototype Jet Boots' explosion. (1 = 100%)
# Setting type: Single
# Default value: 1.5
Base Damage = 1.5

## Stacking damage of Prototype Jet Boots' explosion. (1 = 100%)
# Setting type: Single
# Default value: 1
Stack Damage = 1

[Low Quality Speakers]

## Should this item be enabled?
# Setting type: Boolean
# Default value: true
Enabled = true

## Maximum amount of move speed per item held.
# Setting type: Single
# Default value: 0.4
Maximum Move Speed per Speaker = 0.4

[Malice]

## Should this item be enabled?
# Setting type: Boolean
# Default value: true
Enabled = true

## Radius of malice, in meters
# Setting type: Single
# Default value: 13
Radius Base = 13

## Total damage each malice bounce deals. (1 = 100%)
# Setting type: Single
# Default value: 0.35
Damage Coeff = 0.35

## Number of bounces per stack
# Setting type: Int32
# Default value: 1
Bounce Stack = 1

## Proc coefficient of damage dealt by malice
# Setting type: Single
# Default value: 0.2
Proc Co = 0.2

[Molten Coin]

## Should this item be enabled?
# Setting type: Boolean
# Default value: true
Enabled = true

## Chance for Molten Coin to Proc. (100 = 100%)
# Setting type: Single
# Default value: 6
Proc Chance = 6

[Needles]

## Should this item be enabled?
# Setting type: Boolean
# Default value: true
Enabled = true

## Chance for Needles to Proc. (100 = 100%)
# Setting type: Single
# Default value: 4
Proc Chance = 4

## Duration of the pricked debuff, in seconds.
# Setting type: Single
# Default value: 5
Buildup Duration = 5

## Additional duration of the pricked debuff per stack, in seconds.
# Setting type: Single
# Default value: 1
Buildup Stack = 1

## Amount of buildup debuffs needed before the actual needles debuff gets applied
# Setting type: Single
# Default value: 1
Needed Buildup Amount = 1

## Duration of the actual needles debuff, in seconds.
# Setting type: Single
# Default value: 2
Needle Buff Duration = 2

[Nkotas Heritage]

## Should this item be enabled?
# Setting type: Boolean
# Default value: true
Enabled = true

## Number of items given upon level up per stack.
# Setting type: Int32
# Default value: 1
Items Per Stack = 1

[Portable Reactor]

## Should this item be enabled?
# Setting type: Boolean
# Default value: true
Enabled = true

## Duration of invulnerability from Portable Reactor. (1 = 1 second)
# Setting type: Single
# Default value: 80
Invuln Time = 80

## Stacking duration of invulnerability. (1 = 1 second)
# Setting type: Single
# Default value: 40
Stacking Invuln = 40

[Relic Of Force]

## Should this item be enabled?
# Setting type: Boolean
# Default value: true
Enabled = true

## Damage coefficient for subsequent hits. (1 = 100% of total damage)
# Setting type: Single
# Default value: 1
Damage Multiplier = 1

## Attack speed reduction and cooldown increase per stack. (1 = 100% slower attack speed and longer cooldowns)
# Setting type: Single
# Default value: 0.4
Force Penalty = 0.4

## Delay between additional hits. (1 = 1 second)
# Setting type: Single
# Default value: 0.2
Hit Delay = 0.2

[Relic Of Mass]

## Should this item be enabled?
# Setting type: Boolean
# Default value: true
Enabled = true

## Amount of which acceleration is divided by.
# Setting type: Single
# Default value: 8
Accl Mult = 8

[Relic Of Termination]

## Should this item be enabled?
# Setting type: Boolean
# Default value: true
Enabled = true

## Time, in seconds, to kill the marked enemy before going on cooldown.
# Setting type: Single
# Default value: 25
Max Time = 25

## Time between marks in seconds.
# Setting type: Single
# Default value: 30
Down Time = 30

## Percent reduction in time to kill per stack.
# Setting type: Single
# Default value: 0.1
Time Reduction = 0.1

## Damage multiplier which is added to the marked enemy if not killed in time (1 = 100% more damage).
# Setting type: Single
# Default value: 2
Damage Mult = 2

## Health multiplier which is added to the marked enemy if not killed in time (1 = 100% more health).
# Setting type: Single
# Default value: 4
Health Mult = 4

## Speed multiplier which is added to the marked enemy if not killed in time (1 = 100% more speed).
# Setting type: Single
# Default value: 1.5
Speed Mult = 1.5

## Attack speed multiplier which is added to the marked enemy if not killed in time (1 = 100% more attack speed).
# Setting type: Single
# Default value: 1.75
Atk Speed Mult = 1.75

[Starstorm 2 :: Equipment]

## Set to true to disable jump control on Pressurized Canister - activating the equipment will apply constant upward force regardless of whether you hold the jump button. This may lead to Funny and Memorable (tm) moments, especially if you like picking up Gestures of the Drowned.
# Setting type: Boolean
# Default value: false
Pressurized Canister No Jump Control = false

[Starstorm 2 :: Events]

## Enables Starstorm 2's random events, including storms. Set to false to disable events.
# Setting type: Boolean
# Default value: true
Enabled = true

[Starstorm 2 :: Typhoon]

## Multiplies the Monster Team maximum size by 2 when enabled. Lunar and Void are left unchanged. May affect performance.
# Setting type: Boolean
# Default value: true
Increase Team Limit = true

[Starstorm 2 :: Unlock All]

## Setting this to true unlocks all the content in Starstorm 2, excluding skin unlocks.
# Setting type: Boolean
# Default value: false
false = false

[Starstorm 2 :: Visuals]

## Enable the new experience visuals?
# Setting type: Boolean
# Default value: true
Improved Experience Visuals = true

[Stirring Soul]

## Should this item be enabled?
# Setting type: Boolean
# Default value: true
Enabled = true

[Swift Skateboard]

## Should this item be enabled?
# Setting type: Boolean
# Default value: true
Enabled = true

## Movement speed bonus for each skateboard push. (1 = 100%)
# Setting type: Single
# Default value: 0.2
Move Speed Bonus = 0.2

## Movement speed bonus for each skateboard push for each item stack past the first. (1 = 100%)
# Setting type: Single
# Default value: 0.15
Move Speed Bonus Per Stack = 0.15

## Initial maximum stacks for the Swift Skateboard's movement speed buff.
# Setting type: Int32
# Default value: 4
Max Stacks = 4

## Additional maximum stacks for each item stack of Swift Skateboard past the first.
# Setting type: Int32
# Default value: 0
Max Stacks Per Stack = 0

## Duration of Swift Skateboard's movement speed buff.
# Setting type: Single
# Default value: 3
Buff Duration = 3

## Cooldown between applications of Swift Skateboard's movement speed buff.
# Setting type: Single
# Default value: 0.75
Buff Cooldown = 0.75

## Whether Swift Skateboard should allow all-directional sprinting.
# Setting type: Boolean
# Default value: true
Omni Sprint = true

[Watch Metronome]

## Should this item be enabled?
# Setting type: Boolean
# Default value: true
Enabled = true

## Amount of charges per stack.
# Setting type: Int32
# Default value: 5
Charge Amount = 5

## Maximum movement speed bonus that can be achieved via metronome. (1 = 100%)
# Setting type: Single
# Default value: 2
Max Movement Speed = 2

[X4]

## Should this item be enabled?
# Setting type: Boolean
# Default value: true
Enabled = true

